[Layer99]

File=texto.actor

OnCommand=zoom,1.10;draworder,99;x,SCREEN_CENTER_X;y,SCREEN_CENTER_Y-40;glowshift;effectcolor1,0.8,0.8,0.8,0.8;effectcolor2,1,0,0,0.8;effectperiod,0.3

[Layer90]

File=textos.actor

OnCommand=zoom,0.45;draworder,99;x,SCREEN_CENTER_X;y,SCREEN_CENTER_Y-7;effectcolor1,0.8,0.8,0.8,0.8;effectcolor2,2,0,0,0.5;effectperiod,0.1

[Layer91]

File=textops.actor

OnCommand=zoom,0.55;draworder,99;x,SCREEN_CENTER_X;y,SCREEN_CENTER_Y-7;effectcolor1,0.8,0.8,0.8,0.8;effectcolor2,2,0,0,0.5;effectperiod,0.1